


sup { vertical-align: top; position: relative; top: -0.2em; }

#main_headerCont
{
	width: 100%;
	height: 30vw;
	min-height: 300px;
	max-height: 400px;
	margin-top: 80px;
	
	
	background-image: url('../../images/bg_menschenspezialist.jpg');
	background-image: url('../../images/bg_menschenspezialist3.jpg');
	/* background-image: url('../../images/Menschenspezialist-2.jpg'); /* higher quality */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
/*	background-position: calc(50% + 10px) 50%;
	background-attachment: fixed;  */
}

#main_headerCont_float
{
	
}

#main_headerCont_float_headText
{
	width: 60%;
	height: auto;
	text-shadow: 3px 3px #373737;  /* #373737; */
	/* text-shadow: 1px 1px #515151; */
	font-size: 40px;
	font-size: 4vw; /** others are backup **/
	font-size: calc(22px + 2vw); /* calc(12px + 3vw); */
	font-weight: 600;
	line-height: 125%;
	text-align: left;
	padding: 20px;
}

#main_headerContbar
{
	width: 100%;
	height: auto;
	/**/ border-top: 1px solid #0097e8; 
	border-bottom: 1px solid #b2b2b2;
}


#main_headerContbar_float
{
	padding: 20px 0px;
	font-size: 30px;
	font-size: 1vw; /** others are backup **/
	font-size: calc(15px + 0.5vw); /**/
	font-weight: 500;
	line-height: 125%;
}


#main_blocks, #main_seminars
{
	width: 100%;
	height: auto;
}

#main_blocks_float
{
	padding: 50px 0px;
	text-align: center;
	font-size: 0px;
}

.main_blocks_float_box
{
	width: 26%;
	min-width: 350px;
	height: auto;
	display: inline-block;
	margin: 25px 2%;
	text-align: left;
}


.main_blocks_float_box_header
{
	font-size: 45px;
	line-height: 120%;
	text-align: center;
	text-transform: uppercase;
	
}

.main_blocks_float_box_header2
{
	font-size: 45px;
	font-size: calc(15px + 1.7vw);
	line-height: 140%;
	text-align: center;
}

.main_blocks_float_box_subheader
{
	font-size: 30px;
	line-height: 120%;
	text-transform: uppercase;
}


.main_blocks_float_box_text
{
	font-size: 23px;
	line-height: 150%;
	padding: 20px 0px;
}

.main_blocks_float_box_text a
{
	color: inherit !important;
}

#main_blocks_float2
{
	padding: 10px 0px;
	text-align: center;
	font-size: 0px;
}

#main_blocks_float2_imgCont
{
	width: 100%;
	height: auto;
	
}

#main_blocks_float2_imgCont_img
{
	width: 90%;
	max-width: 600px;
	display: inline-block;
	margin-top: 25px;
}



#main_seminars_float
{
	padding: 50px 0px;
	text-align: center;
	font-size: 0px;
	
	height: auto;
}

#main_seminars_float_header
{
	font-size: 0px;
	padding: 30px 0px;
}

#main_seminars_float_header_left
{
	font-size: 35px;
	font-weight: 500;
	text-align: left;
	display: inline-block;
	width: 60%;
	padding: 20px 20px;
}

#main_seminars_float_header_right
{
	display: inline-block;
	width: 27%;
	font-size: 25px;
	min-width: 330px;
	padding: 15px 20px;
}



.main_seminars_float_button
{
	padding: 15px 20px;
	background-color: #0079ba;
	color: white;
	cursor: pointer;
	font-size: 18px;
	line-height: 140%;
	font-weight: 600;
	border: 2px solid white; /* #0084ca; /**/
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0px 0px 4px 1px #4d4d4d;
	text-align: center;
}

.main_seminars_float_button:hover	
{
	background-color: white;
	color: #4d4d4d;
}


.main_seminars_float_button_red
{
	padding: 15px 20px;
	background-color: #c90039;
	color: white;
	cursor: pointer;
	font-size: 18px;
	line-height: 140%;
	font-weight: 600;
	border: 2px solid white; /* #0084ca; /**/
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0px 0px 4px 1px #4d4d4d;
	text-align: center;
}

.main_seminars_float_button_red:hover	
{
	background-color: white;
	color: #c90039;
}






#main_seminars_float_events
{
	font-size: 0px;
	padding: 30px 0px;
	text-align: center;
}

.main_seminars_float_events_box
{
	width: 26%;
	min-width: 350px;
	height: auto;
	display: inline-block;
	margin: 25px 2%;
	text-align: left;
	background-color: #D6003D !important;
}


.main_seminars_float_events_box_smallHeader
{
	color: white;
	font-size: 13px;
	font-weight: 500;
	padding: 15px 15px 0px;
	letter-spacing: 2px;
}

.main_seminars_float_events_box_bigHeader
{
	color: white;
	font-size: 20px;
	line-height: 130%;
	font-weight: 700;
	padding: 5px 15px 5px;
	min-height: 80px;
}

.main_seminars_float_events_box_bigHeader_pretext
{
	font-weight: 500 !important;
}

.main_seminars_float_events_box_hrline
{
	width: 70%;
	display: inline-block;
	height: 1px;
    border: 0;
    border-top: 1px solid #ffffff;
    padding: 15px 0px;
}



.main_seminars_float_events_box_fromDate, .main_seminars_float_events_box_untilDate
{
	color: white;
	font-size: 20px;
	font-weight: 700;
	padding: 10px 15px 10px;
}

.main_seminars_float_events_box_dateText
{
	color: white;
	font-size: 13px;
	font-weight: 500;
	padding: 0px 15px 0px;
	letter-spacing: 2px;
}


.main_seminars_float_events_box_location
{
	color: white;
	font-size: 18px;
	font-weight: 500;
	padding: 10px 15px 10px;
}

.main_seminars_float_events_box_location_image
{
	height: 35px;
	width: 30px;
	display: inline-block;
	float: left;
	background-image: url('../../images/pin_white.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding-right: 20px;
}

.main_seminars_float_events_box_action
{
	text-align: center;
	margin: 25px 0px;
}

.main_seminars_float_events_box_button
{
	padding: 10px 10px;
	background-color: #0079ba;
	color: white;
	cursor: pointer;
	font-size: 13px;
	line-height: 140%;
	font-weight: 600;
	border: 1px solid white; /* #0084ca; /**/
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0px 0px 4px 1px #4d4d4d;
	text-align: center;
	
	background-color: white;
	color: #4d4d4d;
}

.main_seminars_float_events_box_button:hover	
{
	background-color: #0079ba;
	color: white;
}




#main_slider_float, #main_referenz_quotes_floater
{
	padding: 100px 0px 100px;
	text-align: center;
	font-size: 25px;
	line-height: 140%;
	font-style: italic;
	
	height: auto;
	min-height: 450px;
}


#main_slider_float_seminarHeader
{
	font-style: normal !important;
	/* font-size: 35px; */
}


#main_slider_carousel
{
	width: 90%;
	height: auto;
	display: inline-block;
	padding: 70px 0px 20px;
}

.main_slider_carousel_author
{
	font-size: 14px;
	line-height: 120% !important;
	font-weight: 600;
	font-style: normal !important;
}



#main_hotel
{
	width: 100%;
	height: 20vw;
	min-height: 320px;
	max-height: 400px;
	
	
	background-image: url('../../images/bg_umdenkhotel.jpg');
	/* background-image: url('../../images/Menschenspezialist-2.jpg'); /* higher quality */
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;

}

#main_hotel_float_headText
{
	width: 60%;
	height: auto;
	text-shadow: 1px 1px #999999; 
	font-size: 40px;
	font-size: 4vw; /** others are backup **/
	font-size: calc(12px + 3vw); /**/
	font-weight: 500;
	line-height: 125%;
	text-align: left;
	padding: 30px 20px 10px;
}


#main_hotel_float_subText
{
	width: 70%;
	height: auto;
	 text-shadow: 1px 1px #999999; 
	font-size: 20px;
	font-size: 1.5vw; /** others are backup **/
	font-size: calc(15px + 0.7vw); /**/
	font-weight: 500;
	line-height: 125%;
	text-align: left;
	padding: 20px 20px 10px;
}


#main_hotel_float_hotelButton
{
	display: inline-block;
	padding: 13px 20px;
	margin: 20px 20px 0px;
	cursor: pointer;
	font-size: 16px;
	line-height: 140%;
	font-weight: 600;
	border: 1px solid white; /* #0084ca; /**/
	border-radius: 5px;
	display: inline-block;
	box-shadow: 0px 0px 4px 1px #4d4d4d;
	text-align: center;
	
	background-color: white;
	color: #4d4d4d;
}

#main_hotel_float_hotelButton:hover	
{
	background-color: #c90039;
	color: white;
}







.main_sub_headerCont
{
	width: 100%;
	height: 30vw;
	min-height: 300px;
	max-height: 350px;
	margin-top: 50px;
	text-align: center;
	
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#main_sub_header_referenzen, #main_sub_header_menschen {  background-image: url('../../images/header_menschenspeziallist.jpg');  }
#main_sub_header_umdenkhotel {  background-image: url('../../images/header_umdenkhotel.jpg');  }
#main_sub_header_kontakt {  background-image: url('../../images/header_standard_kp.jpg');  }
#main_sub_header_newsletter, #main_sub_header_downloads, #main_sub_header_impressum, #main_sub_header_datenschutz, #main_sub_header_agb, #main_sub_header_seminars {  background-image: url('../../images/header_standard_kp2.jpg');  }
#main_sub_header_referenten {  background-image: url('../../images/header_referenten.jpg');  }
#main_sub_header_seminarsTemplate1 {  background-image: url('../../images/header_umdenkhotel2.jpg'); position: relative; }


.main_sub_headerCont_float_headText
{
	width: 100%;
	height: auto;
	text-shadow: 3px 3px #373737;  /* #373737; */
	/* text-shadow: 1px 1px #515151; */
	font-size: 40px;
	font-size: 4vw; /** others are backup **/
	font-size: calc(22px + 2vw); /* calc(12px + 3vw); */
	font-weight: 500;
	line-height: 125%;
	text-align: center;
	padding: 80px 0px;
	text-transform: uppercase;
	
	position: relative;
	z-index: 10;
}



.main_referenz_quotes_floater_quote
{
	display: inline-block;
	width: 70%;
	min-width: 400px;
	padding: 70px 0px 0px;
}

.main_referenz_quotes_hrline
{
	width: 30%;
	display: block;
	height: 1px;
    border: 0;
    border-top: 1px solid #0079ba;
    padding: 15px 0px 70px;
}




#main_referenz_companies_floater
{
	padding: 50px 0px 50px;
	text-align: center;
	font-size: 25px;
	line-height: 140%;
	
	height: auto;
	min-height: 450px;
}


#main_referenz_companies_floater_header1
{
	font-size: 30px;
	font-weight: 400;
	text-align: left;
	line-height: 130%;
	padding: 15px 25px;
}

#main_referenz_companies_floater_subtext1
{
	font-size: 19px;
	text-align: right;
	padding: 15px 25px;
}

#main_referenz_companies_list
{
	font-size: 0px;
	margin-top: 50px;
}

.main_referenz_companies_listBlock
{
	width: 31%;
	padding: 1%;
	min-width: 350px;
	height: auto;
	min-height: 400px;
	font-weight: 500;
	font-size: 14px;
	display: inline-block;
	text-align: left;
}



/* more in theme file */
.main_umdenkhotel_body_floaterBox
{
	padding: 30px 0px;
}


#main_umdenkhotel_body_floaterBox_text1
{
	font-size: 22px;
	line-height: 130%;
	font-weight: 500;
	text-align: left;
	padding: 25px 25px 10px;
}

#main_umdenkhotel_body_floaterBox_text2, #main_umdenkhotel_body_floaterBox_text3
{
	padding: 25px 25px 10px;
	font-size: 50px;
	line-height: 130%;
	font-weight: 300;
	text-align: right;
}

#main_umdenkhotel_body_floaterBox_text4, #main_umdenkhotel_body_floaterBox_text1, #main_umdenkhotel_body_floaterBox_text5
{
	font-size: 23px;
	line-height: 130%;
	font-weight: 300;
	text-align: left;
	padding: 30px 25px 10px;
}


#main_umdenkhotel_images_floater
{
	font-size: 0px;
	text-align: center;
	padding: 70px 0px;
	
}

@media screen and (min-width: 1200px) {  /** */
	#main_umdenkhotel_images_floater
	{
		height: 815px;
		overflow: hidden;
	}

}

.main_umdenkhotel_images_cont
{
	width: 23.7%;
	margin: 0.3%;
	min-width: 280px;
	height: auto;
	display: inline-block;
	
}

.main_umdenkhotel_images_cont_image
{
	width: 100%;
	margin-bottom: 7px;
	cursor: pointer;
}

@media screen and (max-width: 850px) {  /** 850 is halfway between 500 & 1200  (minimum & maximum of floaters) */
	.main_umdenkhotel_images_cont
	{
		min-width: 450px;
	}

}

#main_kontakt_floater, #main_impressum_floater, #main_datenschutz_floater, #main_seminars_floater
{
	padding: 100px 0px 100px;
	text-align: center;
	
	line-height: 140%;	
	height: auto;
	min-height: 450px;
}

#main_kontakt_floater_header
{
/*	text-align: center;
	padding: 25px;
	font-size: 35px;
	line-height: 120%;
	font-weight: 400; */ /* replaced by class */
}

#main_kontakt_floater_box
{
	width: 60%;
	min-width: 450px;
	height: auto;
	display: inline-block;
	border-radius: 5px;
	margin-top: 50px;
}

#main_kontakt_floater_box td, #main_downloads_floater_right2 td
{
	padding: 8px;
	vertical-align: middle;
	
}

.main_kontakt_floater_box_labelTD
{
	text-align: right;
	font-size: 20px;
	font-weight: 400;
}


.main_kontakt_floater_box_inputTD
{
	text-align: left;
}

.main_kontakt_floater_box_inputTD input, .main_kontakt_floater_box_inputTD select
{
	font-family: "Open Sans", Arial, sans-serif;
	padding: 10px 10px;
	border: none;
	background-color: #dff4ff;
	background-color: #f2f2f2;
	color: #c90039;
	cursor: pointer;
	width: 90%;
	font-size: 18px;
}


#main_kontakt_floater_box_message
{
	font-family: "Open Sans", Arial, sans-serif;
	width: 90%;
	padding: 10px;
	font-size: 18px;
	color: #c90039;
	cursor: pointer;
	background-color: #f2f2f2;
	height: auto;
	min-height: 200px;
	border: none;
}


#main_kontakt_floater_box_feedback, #main_downloads_floater_right2_feedback
{
	text-align: center;
	font-size: 18px;
	color: #c90039;
	font-weight: 400;
	line-height: 120%;
	padding: 10px 0px;
	display: none;
}
#main_downloads_floater_right2_feedback { color: white !important; }


.main_kontakt_floater_importantsign
{
	height: 20px;
	width: 20px;
	font-weight: 700;
	font-size: 19px;
	color: #c90039;
	border: 2px solid #c90039;
	border-radius: 25px;
	display: inline-block;
	background-color: #ffdfe4;
	text-align: center;
}







#main_newsletter_floater, #main_downloads_floater, #main_downloads3_floater, #main_referenten_floater, #main_seminarsTemplate1_floater
{
	padding: 100px 0px 100px;
	text-align: center;
	
	line-height: 140%;	
	height: auto;
	min-height: 450px;
	
}



#main_newsletter_floater_right_formCont_register
{
	width: 80%;
	display: inline-block;
	text-align: left;
}

#main_newsletter_floater_right td
{
	padding: 8px;
	vertical-align: middle;
	
}


#main_newsletter_floater_right input, #main_newsletter_floater_right select
{
	font-family: "Open Sans", Arial, sans-serif;
	padding: 10px 10px;
	border: none;
	background-color: #dff4ff;
	background-color: #f2f2f2;
	color: #c90039;
	cursor: pointer;
	width: 90%;
	font-size: 18px;
}

#main_newsletter_floater_right_formCont_register_feedback
{
	text-align: center;
	font-size: 18px;
	color: #c90039;
	font-weight: 400;
	line-height: 120%;
	padding: 10px 0px;
	
}



#main_newsletter_floater_right_selection
{
	padding: 70px 0px 50px;
}


.main_newsletter_floater_right_formCont
{
	display: none;
}

.main_newsletter_floater_left_nlarchive_tableCont
{
	font-size: 20px;
}

.main_newsletter_floater_left_nlarchive_tableCont td
{
	padding: 10px 0px;
	vertical-align: top;
}

#main_newsletter_floater_right_nlarchive
{
	display: none;
	margin-top: 100px;
}

@media screen and (max-width: 850px) {  /** 850 is halfway between 500 & 1200  (minimum & maximum of floaters) */
	#main_newsletter_floater_left_nlarchive
	{
		display: none;
	}
	#main_newsletter_floater_right_nlarchive
	{
		display: inline-block;
	}
	#main_downloads_floater_right2_paddingTop
	{
		height: 50px !important;
	}
}



#main_downloads_floater_right_quoteAuthor
{
	font-size: 20px;
	font-weight: 500;
	text-align: left;
}

#main_downloads_floater_right_quoteBox
{
	padding: 0px 0px 0px 40px;
	margin-top: 25px;
	border-left: 5px solid #e5e5e5;
	font-size: 35px;
	line-height: 120%;
	text-align: left;
	
}


#main_downloads_floater_right2_checkNewsletter
{
	width: 23px;
	height: 23px;
	cursor: pointer;
	color: red;
}

#main_downloads3_floater_left td
{
	vertical-align: middle;
	padding: 10px 0px;
}

.main_downloads3_floater_left_link
{
	font-size: 18px;
	font-weight: 600;
	cursor: pointer;
	line-height: 120%;
	margin: 20px 0px;
	background-image: url('../../images/arrowgreen.png');
	background-repeat: no-repeat;
	background-position: left;
	min-height: 40px;
	background-size: contain;
	padding-left: 25px;
}


#main_downloads3_floater_right_videoCont
{
	width: 100%;
	text-align: center;
	height: auto;
}


#main_downloads3_floater_right_youtubeLink
{
	font-size: 18px;
	font-weight: 600;
	cursor: pointer;
	line-height: 120%;
	margin: 20px 0px;
	height: 18px;
	background-image: url('../../images/arrowgreen.png');
	background-repeat: no-repeat;
	background-position: left;
	background-size: contain;
	padding-left: 40px;
	text-align: left;
}





.main_referenten_floater_refSeperator
{
	border-bottom: 1px solid lightgrey;
	padding: 80px 0px 20px;
}


.main_referenten_textblock
{
	text-align: left;
	font-size: 19px !important;
	line-height: 140%;
	text-align: justify;
}

.main_referenten_portrait
{
	width: 70%;
	min-width: 400px;
}

.main_referenten_link
{
	display: inline-block;
	font-size: 22px;
	margin-top: 25px;
	text-align: center;
	font-weight: 600 !important;
	background-image: url('../../images/arrowgreen.png');
	background-repeat: no-repeat;
	background-position: left;
	background-size: contain;
	padding-left: 20px;
}


#main_impressum_floater_right b, #main_impressum_floater_right2 b, #main_datenschutz_floater b, #main_agb_floater b
{
	font-weight: 600 !important;
}


.main_impressum_floater_subheader
{
	padding: 15px 0px 15px;
	font-size: 30px;
}



.main_datenschutz_header
{
	font-size: 32px;
	line-height: 120%;
	text-align: center;
	text-transform: uppercase;
}


.main_menschen_floaters
{
	padding: 100px 0px 0px;
	text-align: center;
	
	line-height: 140%;	
	height: auto;
	min-height: 250px;
}

.main_menschen_floaters li
{
	padding: 5px 0px;
}

.main_menschen_floaters_listItem
{
	display: block;
	font-size: 20px;
	margin: 15px 0px;
	text-align: left;
}

.main_menschen_floaters_listItem_arrow
{
	height: 35px;
	width: 20px;
	float: left;
	margin: 0px 10px 10px 0px;
	background-image: url('../../images/arrowgreen.png');
	background-repeat: no-repeat;
	background-position: left;
	background-size: contain;
}



.main_seminars_floater_header
{
	font-size: 35px;
	line-height: 120%;
	text-align: left;
}



#main_seminars_floater_listCont
{
	font-size: 0px;
	text-align: center;
	padding: 50px 0px;
}

.main_seminars_floater_listCont_seminar
{
	display: inline-block;
	width: 45%;
	min-width: 400px;
	height: auto;
	min-height: 300px;
	margin: 15px 2% 30px;
	background-color: pink;
	text-align: left;
	border-bottom: 3px solid #0079ba;
	background: linear-gradient( rgba(0,121,186,.01), rgba(0,121,186,.2), rgba(0,121,186,.3)  );
	position: relative;
	cursor: pointer;
}

.main_seminars_floater_listCont_seminar:hover	
{
	box-shadow: 0px 0px 3px 1px #e2e2e2;
}


@media screen and (max-width: 850px) {  /** 850 is halfway between 500 & 1200  (minimum & maximum of floaters) */
	.main_seminars_floater_listCont_seminar
	{
		width: 450px;
	}
}


.main_seminars_floater_listCont_seminar_MSPbanner
{
	font-size: 18px;
	font-weight: 500 !important;
	text-align: center;
	width: 100%;
	display: block;
	border-top: 0px solid #c90039;
	background: linear-gradient( to top, rgba(201,0,57,.01), rgba(201,0,57,.05), rgba(201,0,57,.15)  );
	
	padding: 5px 0px;
	margin-top: 0px;
	position: absolute;
	top: 0;
	left: 0;
	text-transform: uppercase;
	display: none;
}

.main_seminars_floater_listCont_seminar_MSPbanner2
{
	font-size: 18px;
	font-weight: 600 !important;
	padding: 0px 20px;
	margin-top: 0px;
	z-index: 10;
}

.main_seminars_floater_listCont_seminar_MSPbanner2sub
{
	font-weight: 400 !important;
	font-size: 18px;
}


.main_seminars_floater_listCont_seminar_titleType
{
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 1px;
	padding: 3px 20px;
	text-transform: uppercase;
	margin-top: 30px;
	z-index: 10;
	
}

.main_seminars_floater_listCont_seminar_titleMain
{
	font-size: 21px;
	line-height: 140%;
	font-weight: 700 !important;
	text-transform: uppercase;
	padding: 0px 20px 0px;
	z-index: 10;
}

.main_seminars_floater_listCont_seminar_titleSub
{
	font-size: 18px;
	line-height: 140%;
	font-weight: 700 !important;
	text-transform: uppercase;
	padding: 0px 20px;
	z-index: 10;
}


.main_seminars_floater_listCont_seminar_referenten
{
	font-size: 18px;
	font-weight: 400;
	padding: 3px 20px;
	position: absolute;
	bottom: 60px;
	z-index: 10;
}

.main_seminars_floater_listCont_seminar_nextdate
{
	font-size: 14px;
	font-weight: 400;
	padding: 3px 20px;
	position: absolute;
	bottom: 25px;
	z-index: 10;
}

.main_seminars_floater_listCont_seminar_nextdate b { font-weight: 700 !important; }

.main_seminars_floater_listCont_seminar_alldates
{
	font-size: 14px;
	font-weight: 700;
	padding: 3px 20px;
	position: absolute;
	bottom: 5px;
	z-index: 10;
}

.main_seminars_floater_listCont_seminar_referentImage
{
	position: absolute;
	bottom: 0px;
	right: 0px;
	display: inline-block;
	height: 200px; /* 135px; */
	width: 200px; /* 150px; */
	background-size: cover;
	background-repeat: no-repeat;
	/* background-image: url('../../images/karlpilsl_head.png'); */
}




.main_seminarsTemplate1_floater_section
{
	padding: 50px 25px 100px;
	font-size: 20px;
}


.main_seminarsTemplate1_textblock
{
	padding: 25px 25px;
	font-size: 20px;
	line-height: 150%;
	text-align: left;
}


#main_seminarsTemplate1_floater_priceBox
{
	margin: 0px 0px 0px;
	background-color: #fff4f8;
	border-bottom: 4px solid #c90039;
	padding-bottom: 50px;
}

#main_seminarsTemplate1_floater_priceBox_header
{
	padding: 50px 0px 25px;
	text-align: center;
	font-size: 30px;
	
}

.main_seminarsTemplate1_floater_priceBox_text
{
	padding: 20px 20px 20px;
	line-height: 160%;
}

.main_seminarsTemplate1_floater_priceBox_text b { font-weight: 700 !important; }

#main_seminarsTemplate1_floater_priceBox_registerButton
{
	padding: 10px 20px;
}

#main_seminarsTemplate1_floater_priceBox_moreTermine
{
	font-size: 14px;
	text-align: center;
	padding: 5px 10px;
	margin: 10px 0px;
	font-weight: 500;
}
#main_seminarsTemplate1_floater_priceBox_moreTermine a {color: inherit !important;}


.main_seminarsTemplate1_floater_priceBox_dateCont
{
	margin: 10px 0px 15px;
	line-height: 110%;
}

.main_seminarsTemplate1_floater_priceBox_date
{
	font-weight: 600 !important;
	padding: 0px 0px;
	display: inline-block;
}

.main_seminarsTemplate1_floater_priceBox_datePlace
{
	display: inline-block;
}

#main_seminarsTemplate1_floater_priceBox_notice
{
	font-size: 17px;
	font-style: italic;
	text-align: center;
	padding: 20px 40px 0px;
}




#main_seminarsTemplate1_floater4_tableCont
{
	width: 70%;
	min-width: 400px;
	min-height: 100px;
	padding: 25px;
	
	display: inline-block;
	text-align: center;
}

#main_seminarsTemplate1_floater4_tableCont table
{
	text-align: left;
	display: inline-block;
}

#main_seminarsTemplate1_floater4_tableCont td
{
	padding: 5px 5px;
	font-size: 17px;
	vertical-align: middle;
}

#main_seminarsTemplate1_floater4_tableCont .main_seminars_float_button
{
	padding: 7px 18px;
	font-size: 13px;
}

.main_seminarsTemplate1_floater4_tableCont_arrowTD
{
	width: 40px;
	height: 25px;
	
	background-image: url('../../images/arrowgreen.png');
	background-repeat: no-repeat;
	background-position: 0px -10px;
	background-size: 30px 50px;
	vertical-align: top;
}












#main_seminarsTemplate1_floater_orderBox
{
	margin: 0px 0px 0px;
	padding-bottom: 0px;
	height: auto;
	min-height: 0px;
	font-weight: 500;
/*	text-shadow: 1px 1px grey; */
	display: none;
}

.main_seminarsTemplate1_floater_orderBox_section
{
	padding: 20px 25px;
	display: none;
	border-bottom: 1px solid #dbdbdb;
	border-radius: 2px;
}

.orderBox_text
{
	font-size: 18px;
	font-weight: 500;
}


#orderBox_teilnehmerBox_select
{
	padding: 12px 40px;
	
	font-size: 20px;
	font-weight: 500;
	border: none;
	margin: 15px 0px;
	text-align: center;
	cursor: pointer;
}


#orderBox_teilnehmerBox_teilnehmer
{
	width: 100%;
	display: inline-block;

}


.orderBox_teilnehmerBox_teilnehmer_inputCont
{
	display: inline-block;
	width: 100%;
	text-align: left;
	margin: 3px 0px;
}

.orderBox_teilnehmerBox_teilnehmer_inputCont_header
{
	text-align: left;
	font-size: 15px;
}

.orderBox_teilnehmerBox_teilnehmer_inputCont_row
{
	margin: 3px 0px;
}

.orderBox_teilnehmerBox_teilnehmer_inputCont_label
{
	text-align: right;
	width: 32%;
	padding-right: 2px;
	padding-top: 8px;
	display: inline-block;
}

.orderBox_teilnehmerBox_teilnehmer_inputCont_input
{
	text-align: left;
	width: 62%;
	display: inline-block;
	padding-left: 4%;
}

.orderBox_teilnehmerBox_teilnehmer_inputCont_input input
{
	padding: 10px 5px;
	border: none;
	width: 90%;
	font-size: 16px;
}


#orderBox_teilnehmerBox_weiterButton
{
	margin: 20px 0px;
	display: none;
}
#orderBox_billInformation_weiterButton, #orderBox_payoptions_weiterButton, #orderBox_orderSummary_weiterButton
{
	margin: 20px 0px;
}

#orderBox_teilnehmerBox_feedback, #orderBox_billInformation_feedback, .orderBox_feedback
{
	font-weight: 600;
	font-size: 17px;
	display: none;
}


.orderBox_important_sign
{
	box-shadow: 0px 0px 1px 2px #5b5b5b;
	height: 22px;
	width: 22px;
	display: inline-block;
	border-radius: 20px;
	border: 2px solid white;
	background-color: red;
	color: white;
	margin: 0px 3px;
}

#orderBox_teilnehmerBox_subtext
{
	font-size: 14px;
	text-align: left;
	font-weight: 300;
	font-style: italic;
	display: none;
	margin: 5px 0px;
}


#main_seminarsTemplate1_floater_orderBox_teilnehmerBoxSummary, .orderBox_Summary_cont
{
	text-align: center;
	font-size: 0px;
}


#main_seminarsTemplate1_floater_orderBox_teilnehmerBoxSummary_label, .orderBox_Summary_label
{
	font-weight: 600;
	text-align: left;
	width: 30%;
	display: inline-block;
	font-size: 17px;
}

#main_seminarsTemplate1_floater_orderBox_teilnehmerBoxSummary_teilnehmer, .orderBox_Summary_info
{
	text-align: left;
	width: 50%;
	display: inline-block;
	font-size: 17px;
}

#main_seminarsTemplate1_floater_orderBox_teilnehmerBoxSummary_button, .orderBox_Summary_button
{
	text-align: right;
	width: 20%;
	display: inline-block;
	font-size: 17px;
}

#main_seminarsTemplate1_floater_orderBox_teilnehmerBoxSummary_edit, .orderBox_editButton
{
	padding: 3px 5px;
}



#main_seminarsTemplate1_floater_orderBox_billInformation_tableCont
{
	padding: 20px 0px;
}

#main_seminarsTemplate1_floater_orderBox_billInformation_tableCont table
{
	width: 100%;
}

#main_seminarsTemplate1_floater_orderBox_billInformation_tableCont td, #orderBox_priceInfo_discountCont td
{
	vertical-align: middle;
	padding: 5px;
}

#main_seminarsTemplate1_floater_orderBox_billInformation_tableCont input, #main_seminarsTemplate1_floater_orderBox_billInformation_tableCont select, #orderBox_priceInfo_discountCont_input
{
	padding: 8px 5px;
	border: none;
	width: 100%;
	font-size: 16px;
}




#main_seminarsTemplate1_floater_orderBox_loadingBlock
{
	
}

#main_seminarsTemplate1_floater_orderBox_loadingBlock_gif
{
	height: 50px;
	width: 50px;
	display: inline-block;
	background-image: url(../../images/loading.gif);
	background-repeat: no-repeat;
	background-size: cover;
}



#orderBox_priceInfo_tableCont
{
	padding-top: 25px;
	font-size: 15px;
	text-align: right;
}
#orderBox_priceInfo_tableCont td
{
	padding: 2px;
}



#orderBox_priceInfo_discountCont
{
	padding: 30px 0px;
	font-size: 17px;
}



#main_seminarsTemplate1_floater_orderBox_payoptions_selectTable
{
	width: 100%;
	margin-top: 20px;
	font-size: 18px;
}

#main_seminarsTemplate1_floater_orderBox_payoptions_selectTable td
{
	padding: 15px 0px;
	vertical-align: top;
	text-align: left;
}

#main_seminarsTemplate1_floater_orderBox_payoptions_selectTable input
{
	height: 21px;
	width: 21px;
	position: relative;
	cursor: pointer;
	margin-right: 10px;
}

#orderBox_payoptions_debitRow
{
	font-size: 15px;
}


#orderBox_payoptions_debitRow td
{
	padding: 5px;
}

#orderBox_payoptions_debitRow input
{
	width: 100%;
	height: auto;
	padding: 5px 10px;
	border: none;
}


#orderBox_orderSummary_table
{
	padding: 20px;
	font-size: 17px;
}

#orderBox_orderSummary_table table
{
	width: 100%;
}

#orderBox_orderSummary_table td
{
	padding: 5px;
	
}

#orderBox_orderSummary_table a { color: inherit !important;text-decoration: underline; }

#orderBox_orderSummary_table_email
{
	padding: 10px 5px;
	border: none;
	width: 90%;
	font-size: 16px;
}


#orderBox_orderSummary_table_comment
{
	padding: 10px 5px;
	border: none;
	width: 90%;
	height: 100px;
	font-size: 16px;
	font-family: "Open Sans", Arial, sans-serif;
}



#orderBox_orderSummary_agbcheck, #orderBox_orderSummary_datenschutzcheck
{
	height: 20px;
	width: 20px;
	cursor: pointer;
	border: none;
}























@media screen and (min-width: 1900px) {
  #main_headerCont_float_headText, .main_sub_headerCont_float_headText
  {
     font-size: 60px; 
  }
  #main_hotel_float_headText
  {
	font-size: 60px; 
  }
  #main_hotel_float_subText
  {
	font-size: 29px; 
  }
  .main_blocks_float_box_header2
  {
	font-size: 50px;
  }
}


